.documents-card-container {
  display: flex;
  flex-direction: column;
  padding: 16px;
  border-radius: 10px !important;
  height: inherit;
  width: inherit;

  .documents-card-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1em;
    flex-direction: row;
    align-items: flex-start;

    .documents-card-title {
      font-weight: 400;
      font-size: 1.5em;
      margin: 0;
    }

    .documents-card-upload-button {
      color: white;
      text-transform: none;
      margin-top: 18px;
      align-self: flex-start;
      width: 120px;
      height: 32px;
    }
  }

  .documents-card-table-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .documents-card-download-button {
    background: none;
    border: none;
    color: #da6e5d;
    cursor: pointer;
    transition-property: color;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 200ms;

    &:hover {
      color: #ac5649;
    }

    &:active {
      color: #ff8f7e;
    }
  }

  .documents-card-delete-button {
    background: none;
    border: none;
    padding: none;
    color: #da6e5d;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    transition-property: color;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 200ms;

    &:hover {
      color: #ac5649;
    }

    &:active {
      color: #ff8f7e;
    }
  }
}
